body {background:#eaeaea url(img/menu/bg.jpg) center repeat-y; margin:0px 0px 0px 0px; background-attachment:fixed;}
p {font-family:verdana; font-size:12px; color:#000000;}
.text {font-family:Verdana; font-size:12px; color:#000000;}
.note {font-family:Verdana; font-size: 10px; color: #000000;}
.titre {font-family:Times New Roman, Times, serif; font-size:28px; color:#323872; font-weight:bold; text-align:center;}
.marge1 {padding:0px 26px 0px 28px;} 
.space {letter-spacing:-1px ;}
.menulink {font-family: Verdana; font-size:11px; font-weight:bold;}
a:link {color:#757575; background-color:transparent; text-decoration:none;}
a:visited {color:#757575; background-color:transparent; text-decoration:none;}
a:hover {color:#FB0000; background-color:transparent; text-decoration:none;}

a.lienmenu {color:#7A7A7A; background-color:transparent; text-decoration:none;}
a.lienmenu:visited {color:#7A7A7A; background-color:transparent; text-decoration:none;}
a.lienmenu:hover {color:#FB0000; background-color:transparent; text-decoration:none;}

a.liennoir {font-family:Arial; color:#000000; font-size: 10px; text-decoration:none;}
a.liennoir:visited {font-family:Arial; color:#000000; font-size: 10px; text-decoration:none;}

.menuhaut {clear:both; margin:0px; padding:0px; color:#000000;}
.menuhaut ul {float:left; width:100%; margin:0px; padding:0px; border-top:1px solid #5A7FAD; border-bottom:1px solid #5A7FAD; background:#cccccc url(img/menu/gris.gif) repeat-x; color:#000000;}	
.menuhaut li {display:inline; list-style:none; margin:0px; padding:0px; color:#000000;}
.menuhaut li a {display:block; float:left; margin:0px 0px 0px 0px; padding:3px 18px 3px 18px; border-right:1px solid #5A7FAD; text-decoration:none; font-size: 11px; font-family:Arial; color:#000000;}
.menuhaut a:hover {color:rgb(50,50,50); text-decoration:none; color:#FB0000;}

.tabl740a {background:url(img/tabl740a.gif); background-repeat:no-repeat;}
.tabl740b {background:url(img/tabl740b.gif); background-repeat:repeat-y; padding:16px 26px 16px 26px;}
.tabl740c {background:url(img/tabl740c.gif); background-repeat:no-repeat;}